:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jura-v34-latin-regular.eot');
  src: url('../fonts/jura-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/jura-v34-latin-regular.woff2') format('woff2'),
    url('../fonts/jura-v34-latin-regular.woff') format('woff'),
    url('../fonts/jura-v34-latin-regular.ttf') format('truetype'),
    url('../fonts/jura-v34-latin-regular.svg#Jura') format('svg');

  @font-face {
    font-display: swap;/ font-family: 'Jura';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/jura-v34-latin-700.eot');
    src: url('../fonts/jura-v34-latin-700.eot?#iefix') format('embedded-opentype'),
      url('../fonts/jura-v34-latin-700.woff2') format('woff2'),
      url('../fonts/jura-v34-latin-700.woff') format('woff'),
      url('../fonts/jura-v34-latin-700.ttf') format('truetype'),
      url('../fonts/jura-v34-latin-700.svg#Jura') format('svg');
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.25;
  font-family: 'Jura', Arial, sans-serif;
  color: #000;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 455px;
  margin: 16px auto;
  border: 4px solid #2C8762;
  overflow: hidden;
  background-color: #fff;
}


footer strong a {
  color: #88B735 !important;
}

h1 {
  margin: 85px 36% 85px 0;
  font-size: 14px;
  line-height: 1.125;
  font-weight: 700;
  padding-left: 47px;
  background: url('../images/icon.png') no-repeat center left;
}

h1 strong {
  display: block;
  color: #2C8762;
}

h2 {
  margin: 16px 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  margin: 0;
  padding: 0;
}

.content {
  position: absolute;
  padding: 0px 16px 16px 16px;
  top: 10px;
  left: 0;
}

article {
  position: relative;
}

article small {
  font-size: 11px;
  display: block;
}

footer {
  padding: 8px;
  font-size: 13px;
  color: #fff;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  background-color: #2C8762;
}

footer strong {
  font-size: 14px;
}

footer strong {
  display: block;
}

img {
  max-width: 100%;
  vertical-align: middle;
}



ul {
  margin: 0 0 16px;
  list-style: none;
}

ul li {
  padding-left: 12px;
}

ul li:before {
  content: "\2022";
  color: #000;
  float: left;
  margin-top: -3px;
  font-size: 20px;
  line-height: 1em;
  text-indent: -12px;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

@media all and (max-width:455px) {
  #wrapper {
    margin: 0;
    border: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  br:not(footer br) {
    display: none;
  }


  h1 {
    margin: 16px 0;
    font-size: 14px;
    line-height: 1.125;
    font-weight: 700;
    padding-left: 47px;
    background: url('../images/icon.png') no-repeat center left;
    min-height: 41px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
  }

  .content {
    position: static;
    padding: 16px;
  }
}